page-paiement-method {
	.col {
	    padding: .2rem;
	}
	.card-md {
	    margin: .5rem auto .2rem auto;
	}
}

ion-app.md [padding] .scroll-content {
	padding: 0px;
}


.scroll-content {
	margin-top: 20px;
}

.card-content-md {
	padding: 3px 6px;
	font-size: 1.4rem;
	line-height: 1.5;
}

ion-card img {
    display: block;
    width: 20%;
    margin: auto;
    padding-top: 0rem;
}

